Do not miss any Atlas Agent Engine API changes, ever again

Subscribe to the Atlas Agent Engine API changelog to be up to date on recent changes.

RSS

Jul 27, 2026

main
1.0
Compare

API structure has changed

2 structure changes including:
2 Modifications
Modified 2 Breaking
GET /api/v1/protected/profile
  • Response
  • 200 response Modified
    • application/json content type Modified
      • user property Modified
        • permissions property Removed
          • Removing a resource is always breaking unless it was deprecated before
            Breaking
GET /api/v1/users/me
  • Response
  • 200 response Modified
    • application/json content type Modified
      • perms property Removed
        • Removing a resource is always breaking unless it was deprecated before
          Breaking